function Conversor() {
}
Conversor.celsiusParaKelvin = function(celsius) {
    return celsius + 273.15;
};
Conversor.celsiusParaFahrenheit = function(celsius) {    
    return ((9 * celsius+ 160) / 5);
};
Conversor.kelvinParaCelsius = function(kelvin) {
    return kelvin - 273.15;
};
Conversor.kelvinParaFahrenheit = function(kelvin) {
    return (9 * Conversor.kelvinParaCelsius(kelvin) + 160) / 5;
};
Conversor.fahrenheitParaCelsius = function(fahrenheit) {
    return ((fahrenheit - 32) * 5) / 9;
};
Conversor.fahrenheitParaKelvin = function(fahrenheit) {
    return Conversor.fahrenheitParaCelsius(fahrenheit) + 273.15;
};